<?xml version="1.0" encoding="utf-16"?>
<Root>
<Language Name="German" Align="Left" ID="DEU">
<Products>
<Product Name="Detection Manager" ID="DCM">
<Caption ID="IDS_DETECTOR_START_WORKING" Value="125">Hardwareerkennung gestartet</Caption>
<Caption ID="IDS_DETECTOR_END_WORKING" Value="126">Hardwareerkennung gestoppt</Caption>
<Caption ID="IDS_DETECTOR_USER_ABORT" Value="127">Hardwareerkennung durch Benutzer abgebrochen</Caption>
<Caption ID="IDS_DEVICE_DETECTED" Value="128">Hardware gefunden</Caption>
<Caption ID="IDS_ERROR_NO_MORE_MEMORY" Value="501">Fehler: Nicht genügend Speicher</Caption>
<Caption ID="IDS_ERROR_ACCESS_DENIED" Value="502">Fehler: Zugriff verweigert. Bitte wenden Sie sich an den zuständigen Systemadministrator.</Caption>
<Caption ID="IDS_ERROR_DRIVER_SYS_FILE_NOT_FOUND" Value="510">Fehler: Treiberdatei atidcmxx.sys nicht gefunden</Caption>
<Caption ID="IDS_ERROR_DRIVER_LOAD_FAIL" Value="511">Fehler: Laden von Treiber atidcmxx.sys nicht möglich</Caption>
<Caption ID="IDS_ERROR_VIDEO_BIOS_FILE_NOT_FOUND" Value="551">Fehler: Video-BIOS-Datei nicht gefunden</Caption>
<Caption ID="IDS_ERROR_VIDEO_BIOS_FILE_LENGTH_ERROR" Value="552">Fehler: Video-BIOS-Datei hat falsche Länge</Caption>
<Caption ID="IDS_ERROR_VIDEO_BIOS_FILE_FORMAT_ERROR" Value="553">Fehler: Video-BIOS-Datei hat falsches Format</Caption>
<Caption ID="IDS_ERROR_DEVICE_NOT_FOUND_FOR_REPLACE_V_BIOS" Value="554">Fehler: Gerät zum Ersetzen des Video-BIOS nicht gefunden</Caption>
<Caption ID="IDS_ERROR_DCM_FILE_NOT_FOUND" Value="560">Fehler: DCM-Datei nicht gefunden</Caption>
<Caption ID="IDS_ERROR_DCM_FILE_FORMAT_ERROR" Value="561">Fehler: DCM-Datei hat falsches Format</Caption>
<Caption ID="IDS_ERROR_DCM_FILE_OBSOLETE_VERSION" Value="562">Fehler: Diese DCM-Dateiversion wird nicht mehr unterstützt</Caption>
<Caption ID="IDS_ERROR_MSI_FILE_NOT_FOUND" Value="601">Fehler: MSI-Datei nicht gefunden</Caption>
<Caption ID="IDS_ERROR_RESOURCE_FILE_NOT_FOUND" Value="602">Fehler: Ressourcendatei nicht gefunden.</Caption>
</Product>
<Product Name="Download Manager" ID="DLM">
<Caption ID="IDS_GENERAL" Value="125">DLM – Allgemein</Caption>
<Caption ID="IDS_CACHE" Value="126">DLM – Cache</Caption>
<Caption ID="IDS_HISTORY" Value="127">DLM – Verlauf</Caption>
<Caption ID="IDS_DOWNLOADS" Value="128">DLM – Downloads</Caption>
</Product>
<Product Name="ToolTray" ID="TLT">
<Caption ID="IDS_GENERAL" Value="125">TLT – Allgemein</Caption>
<Caption ID="IDS_CACHE" Value="126">TLT – Cache</Caption>
<Caption ID="IDS_HISTORY" Value="127">TLT – Verlauf</Caption>
<Caption ID="IDS_DOWNLOADS" Value="128">TLT – Downloads</Caption>
</Product>
<Product Name="Install" ID="INS">
<Caption ID="IDS_INSTALL" Value="124">Installation</Caption>
<Caption ID="IDS_SWINSTALL" Value="125">Softwareinstallation</Caption>
<Caption ID="IDS_MAINTENANCE" Value="126">Wartung</Caption>
<Caption ID="IDS_DOC" Value="127">Dokumentation</Caption>
<Caption ID="IDS_EXIT" Value="128">Beenden</Caption>
<Caption ID="IDS_BACK" Value="129">Zurück</Caption>
<Caption ID="IDS_DEMO" Value="130">Demos</Caption>
<Caption ID="IDS_SAVER" Value="131">Bildschirmschoner</Caption>
<Caption ID="IDS_USERGUIDES" Value="132">Bedienungsanleitungen</Caption>
<Caption ID="IDS_NOTES" Value="133">Produkthinweise</Caption>
<Caption ID="IDS_INFO" Value="134">Adapterinformationen anzeigen</Caption>
<Caption ID="IDS_PRB" Value="135">Problembericht erstellen</Caption>
<Caption ID="IDS_DRIVERUPDATES" Value="136">Treiber-Updates</Caption>
<Caption ID="IDS_NEXT" Value="137">Weiter</Caption>
</Product>
<Product Name="InstallManagerApp" ID="IMA">
<Caption ID="IDS_PAUSEALL" Value="182">&#38;Alle Downloads anhalten</Caption>
<Caption ID="IDS_RESUMEALL" Value="183">&#38;Alle Downloads fortsetzen</Caption>
<Caption ID="IDS_PROGRESS_PACKAGE_TEXT" Value="189">%d von %d Paketen downgeloadet</Caption>
<Caption ID="IDS_PROGRESS_MEDIA_TEXT" Value="190">%d von %d Medienpaketen downgeloadet</Caption>
<Caption ID="IDS_CONFIRM_EXIT" Value="252">Catalyst&#174;-Installationsmanager beenden?</Caption>
<Caption ID="IDS_ABOUTBOX" Value="501">&#38;Info über Catalyst&#174; Installationsmanager...</Caption>
<Caption ID="IDS_ERROR_UNABLETOLOAD" Value="502">Dieser Dateityp kann nicht geladen werden</Caption>
<Caption ID="IDS_PRODUCT_INFO" Value="503">Produktinformationen</Caption>
<Caption ID="IDS_FILE_NOT_EXISTS" Value="504">Die Mediendatei ist nicht vorhanden</Caption>
<Caption ID="IDS_LOCKED_MEDIA" Value="505">Dieses Medienelement kann vor dem %s %d %d um %d:%d:%d Uhr nicht angezeigt werden</Caption>
<Caption ID="IDS_EXPRESS" Value="506">Express</Caption>
<Caption ID="IDS_WEB_EXPRESS" Value="507">Web Express</Caption>
<Caption ID="IDS_CUSTOM" Value="508">Benutzerdefiniert</Caption>
<Caption ID="IDS_DESTINATION" Value="509">Standard-Installationsort:</Caption>
<Caption ID="IDS_GB_DETECT_SYS_CFG" Value="510">Konfiguration wird analysiert</Caption>
<Caption ID="IDS_INSTALL" Value="511">Installieren</Caption>
<Caption ID="IDS_UPDATE" Value="512">Aktualisieren</Caption>
<Caption ID="IDS_UNINSTALL" Value="513">Deinstallieren</Caption>
<Caption ID="IDS_DOWNLOAD_MANAGER" Value="514">Download-Monitor</Caption>
<Caption ID="IDS_TOOLS" Value="515">Tools</Caption>
<Caption ID="IDS_PAGE_HEAD_SEL_INSTALL_OP" Value="516">Installationsoption auswählen</Caption>
<Caption ID="IDS_STATUS_PANEL_WELCOME" Value="517">Willkommen</Caption>
<Caption ID="IDS_STATUS_PANEL_GET_SYS_INFO" Value="518">Analysieren</Caption>
<Caption ID="IDS_STATUS_PANEL_SELECT_COMP" Value="519">Anpassen</Caption>
<Caption ID="IDS_STATUS_PANEL_DOWNLOADING" Value="520">Downloaden</Caption>
<Caption ID="IDS_STATUS_PANEL_INSTALLING" Value="521">Installieren</Caption>
<Caption ID="IDS_STATUS_PANEL_FINISHING" Value="522">Fertig</Caption>
<Caption ID="IDS_WELCOME" Value="523">Willkommen</Caption>
<Caption ID="IDS_PAGE_HEAD_INSTALLER_WELCOME" Value="524">Willkommen bei der Installation</Caption>
<Caption ID="IDS_PAGE_DETECT_SYSTEM" Value="525">System wird analysiert</Caption>
<Caption ID="IDS_PAGE_SELECT_COMP_FOR_INST" Value="526">Installation anpassen</Caption>
<Caption ID="IDS_SELECT_COMP" Value="527">Komponentenauswahl</Caption>
<Caption ID="IDS_PAGE_DOWNLOAD" Value="528">Downloaden</Caption>
<Caption ID="IDS_DOWNLOAD_COMP" Value="529">Downloaden</Caption>
<Caption ID="IDS_PRIORITY" Value="530">Priorität</Caption>
<Caption ID="IDS_PACKAGE_NAME" Value="531">Komponentenname</Caption>
<Caption ID="IDS_SPEED" Value="532">Geschwindigkeit</Caption>
<Caption ID="IDS_PROGRESS" Value="533">Fortschritt</Caption>
<Caption ID="IDS_PAGE_INSTALLING" Value="534">Komponenten werden installiert</Caption>
<Caption ID="IDS_INSTALLING_COMP" Value="535">Komponenten werden installiert</Caption>
<Caption ID="IDS_OVERALL_INSTALL_PROG" Value="536">Gesamtfortschritt</Caption>
<Caption ID="IDS_PAGE_POST_INSTALL_OP" Value="537">Installation wird fertig gestellt</Caption>
<Caption ID="IDS_INSTALL_INTEG_CHECK" Value="538">Integritätsprüfung der Installation</Caption>
<Caption ID="IDS_PAGE_FINISHED" Value="539">Fertig</Caption>
<Caption ID="IDS_ACTIONS" Value="540">Aktionen</Caption>
<Caption ID="IDS_VIEW_INSTALL_LOG" Value="541">Protokoll anzeigen</Caption>
<Caption ID="IDS_VIEW_README" Value="542">Versionshinweise anzeigen</Caption>
<Caption ID="IDS_SOURCE" Value="543">Quelle</Caption>
<Caption ID="IDS_NAME" Value="544">Name</Caption>
<Caption ID="IDS_VERSION" Value="545">Version</Caption>
<Caption ID="IDS_SIZE" Value="546">Größe</Caption>
<Caption ID="IDS_MEDIA_WEB" Value="547">Web</Caption>
<Caption ID="IDS_MEDIA_HD_OR_NETW" Value="548">Festplatte&#47;Netzwerk</Caption>
<Caption ID="IDS_MEDIA_CD_DVD" Value="549">CD&#47;DVD</Caption>
<Caption ID="IDS_FMT_SIZE_BYTES" Value="550">%d Bytes</Caption>
<Caption ID="IDS_FMT_SIZE_KILOBYTES" Value="551">%.1f KB</Caption>
<Caption ID="IDS_FMT_SIZE_MEAGABYTES" Value="552">%.1f MB</Caption>
<Caption ID="IDS_FMT_SIZE_GIGABYTES" Value="553">%.1f GB</Caption>
<Caption ID="IDS_BROWSE" Value="554">Durchsuchen</Caption>
<Caption ID="IDS_DESCR_SELECT" Value="555">Wählen Sie den Installationsordner aus...</Caption>
<Caption ID="IDS_SELECT_DEST_INSTALL_FOLDER" Value="556">Wählen Sie einen Zielordner für die Installation aus:</Caption>
<Caption ID="IDS_INSTALL_DIR_NOT_SPEC" Value="557">Es wurde kein Zielordner angegeben!&#10;Bitte wählen Sie einen Zielordner aus, in den Sie installieren möchten.</Caption>
<Caption ID="IDS_SPECIFY_INSTALL_DIR" Value="558">Bitte Installationsordner angeben.</Caption>
<Caption ID="IDS_SHOULD_CREATE_INSTALL_DIR" Value="559">Der Ordner '%s' ist nicht vorhanden!&#10;Möchten Sie diesen Ordner erstellen?</Caption>
<Caption ID="IDS_ERROR_CREATING_INSTALL_DIR" Value="560">Unbekannter Fehler beim Erstellen oder beim Zugriff auf den Installationsordner '%s'!&#10;Stellen Sie sicher, dass sie über die Berechtigungen zum Erstellen oder zum Zugriff auf diesen Ordner verfügen oder wählen Sie ein anderes Installationsziel aus.</Caption>
<Caption ID="IDS_ERROR_INSTALL_DIR_INVALID" Value="561">Die Datei '%s' ist bereits vorhanden, aber sie ist kein Ordner.&#10;Löschen Sie zunächst diese Datei oder wählen Sie einen gültigen Installationsordner.</Caption>
<Caption ID="IDS_ERROR" Value="562">Fehler</Caption>
<Caption ID="IDS_UNKNOWN_ERROR" Value="563">Unbekannter Fehler</Caption>
<Caption ID="IDS_MEDIA_SOURCE_UNKNOWN" Value="564">Medienquelle unbekannt</Caption>
<Caption ID="IDS_PACKAGE_INSTALLED" Value="565">Paket installiert</Caption>
<Caption ID="IDS_STATUS_PANEL_SELECT_COMP_UNINST" Value="566">Anpassen</Caption>
<Caption ID="IDS_STATUS_PANEL_UNINSTALLING" Value="567">Deinstallieren</Caption>
<Caption ID="IDS_NETWORK" Value="568">Internet</Caption>
<Caption ID="IDS_START" Value="569">Start</Caption>
<Caption ID="IDS_STOP" Value="570">Stopp</Caption>
<Caption ID="IDS_CANCEL" Value="571">Abbrechen</Caption>
<Caption ID="IDS_EXIT" Value="572">Beenden</Caption>
<Caption ID="IDS_DOWNLOAD_MAN_NOT_FOUND" Value="573">Es kann keine Verb. zum Download-Manager hergestellt werden</Caption>
<Caption ID="IDS_GENERAL_CORE_ERROR" Value="574">Es ist ein unbekannter Fehler aufgetreten.&#10;Bitte beenden Sie den Catalyst&#174;-Installationsmanager und starten Sie ihn erneut.</Caption>
<Caption ID="IDS_INITIALIZING" Value="575">Initialisierung...</Caption>
<Caption ID="IDS_FAILED_CREATE_TOOLTRAY" Value="576">Fehler beim Erst. des Toolfensters im Infobereich</Caption>
<Caption ID="IDS_TITLE" Value="577">%s Catalyst&#174;-Installationsmanager</Caption>
<Caption ID="IDS_TOOLTRAY_INIT_FAILED" Value="578">Symbol im Infobereich konnte nicht init. werden</Caption>
<Caption ID="IDS_VERSION_ALREADY_INSTALLED" Value="579">'%s' ist bereits installiert und auf dem neuesten Stand</Caption>
<Caption ID="IDS_UPDATE_FROM_INSTALLED_VERSION" Value="580">Option wählen, um Upgrade von '%s', V %s durchzuführen</Caption>
<Caption ID="IDS_NEWER_VERSION_ALREADY_INSTALLED" Value="581">Es ist bereits eine neuere Version der Komponente installiert!&#10;WICHTIG: Wählen Sie diese Option nur, wenn Sie ein DOWNGRADE von '%s', Version %s durchführen möchten!</Caption>
<Caption ID="IDS_INSTALLATION_PROGRESS" Value="582">Momentan wird installiert: %s</Caption>
<Caption ID="IDS_UN_INSTALLATION_PROGRESS" Value="583">Momentan wird deinstalliert: %s</Caption>
<Caption ID="IDS_UN_INSTALLING_COMP" Value="584">Komponenten werden deinstalliert</Caption>
<Caption ID="IDS_BITRATE" Value="585">Bitrate</Caption>
<Caption ID="IDS_COMPLETE" Value="586">Fertig</Caption>
<Caption ID="IDS_ROLLOVER_EXPRESS_BTN" Value="587">Hierdurch wird eine Expressinstallation gestartet, für die keine Benutzereinstellungen erforderlich sind</Caption>
<Caption ID="IDS_ROLLOVER_CUSTOM_BTN" Value="588">Der Benutzer kann die zu installierenden Pakete auswählen</Caption>
<Caption ID="IDS_ROLLOVER_INSTALLER_PAGE" Value="589">Wählen Sie entw. Express- oder benutzerdef. Installation aus</Caption>
<Caption ID="IDS_UPDATING_COMP" Value="590">Komponenten werden aktualisiert</Caption>
<Caption ID="IDS_PAGE_UPDATING_COMP" Value="591">Komponenten werden aktualisiert</Caption>
<Caption ID="IDS_PAGE_UNINSTALLING" Value="592">Komponenten werden deinstalliert</Caption>
<Caption ID="IDS_PAGE_SELECT_COMP_FOR_UNINST" Value="593">Deinstallation anpassen</Caption>
<Caption ID="IDS_PAGE_SELECT_COMP_FOR_UPDATE" Value="594">Update anpassen</Caption>
<Caption ID="IDS_BITRATE_COMPLETE" Value="595">Fertig</Caption>
<Caption ID="IDS_BITRATE_UNKNOWN" Value="596">Unbekannt</Caption>
<Caption ID="IDS_BITRATE_KBPS_ABBREV" Value="597">KB&#47;s</Caption>
<Caption ID="IDS_SKINS" Value="598">Skins</Caption>
<Caption ID="IDS_LANGUAGES" Value="599">Sprachen</Caption>
<Caption ID="IDS_ROLLOVER_WEB_BTN" Value="600">Alle Web-Komponenten auswählen</Caption>
<Caption ID="IDS_ROLLOVER_CD_BTN" Value="601">Alle CD-Komponenten auswählen</Caption>
<Caption ID="IDS_ROLLOVER_HD_BTN" Value="602">Alle Festplattenkomponenten auswählen</Caption>
<Caption ID="IDS_ROLLOVER_SEL_PKG_INSTALL" Value="603">Zu installierende Komponenten auswählen</Caption>
<Caption ID="IDS_ROLLOVER_SEL_PKG_UPDATE" Value="604">Zu aktualisierende Komponenten auswählen</Caption>
<Caption ID="IDS_ROLLOVER_SEL_PKG_DELETE" Value="605">Zu deinstallierende Komponenten auswählen</Caption>
<Caption ID="IDS_TXT_SELECT_INSTALL_OPERATION" Value="606">Was möchten Sie tun?</Caption>
<Caption ID="IDS_EXPRESS_UPDATE" Value="607">Express-Update</Caption>
<Caption ID="IDS_EXPRESS_UNINSTALL" Value="608">Express-Deinstallation</Caption>
<Caption ID="IDS_WARN_EXPRESS_INSTALL" Value="609">Sie haben die Option zur automatischen Installation aller Standardkomponenten gewählt. Möchten Sie fortfahren?</Caption>
<Caption ID="IDS_WARN_EXPRESS_UPDATE" Value="610">Sie haben die Option zur automatischen Update&#47;Installation aller Standardkomponenten gewählt. Möchten Sie fortfahren?</Caption>
<Caption ID="IDS_WARN_EXPRESS_UNINSTALL" Value="611">Sie haben die Option zur automatischen Deinstallation aller Standardkomponenten gewählt. Möchten Sie fortfahren?</Caption>
<Caption ID="IDS_WIZARD_BUTTON_EXPRESS" Value="612">Express &#62;</Caption>
<Caption ID="IDS_FAILED_TO_ACCESS_CORE" Value="613">Zugriff auf Catalyst&#174;-Installationsmanager-Engine fehlgeschlagen.&#10;Bitte stellen Sie sicher, dass nicht mehrere Instanzen von Catalyst&#174;-Installationsmanager gleichzeitig ausgeführt werden.</Caption>
<Caption ID="IDS_INSTALL_END_RESULT_SUCCESS" Value="614">Installation erfolgreich</Caption>
<Caption ID="IDS_UPDATE_END_RESULT_SUCCESS" Value="615">Update erfolgreich</Caption>
<Caption ID="IDS_UNINSTALL_END_RESULT_SUCCESS" Value="616">Deinstallation erfolgreich</Caption>
<Caption ID="IDS_INSTALL_END_RESULT_FAIL" Value="617">Fehler während der Installation aufgetreten</Caption>
<Caption ID="IDS_UPDATE_END_RESULT_FAIL" Value="618">Fehler während des Update aufgetreten</Caption>
<Caption ID="IDS_UNINSTALL_END_RESULT_FAIL" Value="619">Fehler während der Deinstallation aufgetreten</Caption>
<Caption ID="IDS_ALL_DIALOG_PANELS" Value="620">%s - Catalyst&#174;-Installationsmanager</Caption>
<Caption ID="IDS_ALL_COMPONENTS_UP_TO_DATE" Value="621">Alle Komponenten sind auf dem neuesten Stand</Caption>
<Caption ID="IDS_NO_COMPONENTS_INSTALLED" Value="622">Es sind derzeit keine Komponenten installiert</Caption>
<Caption ID="IDS_DOWNLOAD_LIMIT_WARNING" Value="623">Die geschätzte Downloadzeit für die gewählten Komponenten beträgt %s.&#10;(Um eine kürzere Downloadzeit zu erzielen, können Sie die Auswahl umfangreicher Komponenten aufheben.)&#10;Sind Sie sicher, dass Sie mit der aktuellen Komponentenauswahl zur Downloadseite wechseln möchten?</Caption>
<Caption ID="IDS_PAUSE" Value="624">Anhalten</Caption>
<Caption ID="IDS_CUR_VERSION_NOT_INSTALLED" Value="625">Aktuelle Version nicht installiert</Caption>
<Caption ID="IDS_PATH_NO_EXIST_PROMPT_CREATE" Value="626">Dieser Pfad ist nicht vorhanden.&#10;Möchten Sie ihn erstellen?</Caption>
<Caption ID="IDS_COULD_NOT_CREATE_FOLDER" Value="627">Folgender Ordner konnte nicht erstellt werden: '%s'</Caption>
<Caption ID="IDS_INVALID_FOLDER" Value="628">Ungültiger Ordner</Caption>
<Caption ID="IDS_BTN_SELECT_FOLDER" Value="629">Auswählen</Caption>
<Caption ID="IDS_TXT_CURRENT_FOLDER" Value="630">Aktueller Ordner</Caption>
<Caption ID="IDS_GOTO_WWW_ATI_COM" Value="631">www.ati.com</Caption>
<Caption ID="IDS_DOWNLOAD_CANCELLED" Value="632">Downloadvorgang abgebrochen.</Caption>
<Caption ID="IDS_INSTALL_END_RESULT_WARNING" Value="633">Installation erfolgreich. Während der Installation sind Warnungen aufgetreten. Detaillierte Informationen finden Sie im Protokoll.</Caption>
<Caption ID="IDS_UPDATE_END_RESULT_WARNING" Value="634">Update erfolgr. (Warnungen bei Aktualisierung aufgetreten). Detailinfos finden Sie im Protokoll.</Caption>
<Caption ID="IDS_UNINSTALL_END_RESULT_WARNING" Value="635">Deinstallation erfolgreich (Warnungen bei der Deinstallation). Detailinfos finden Sie im Protokoll.</Caption>
<Caption ID="IDS_CIM_UPGRADE_MSG" Value="636">Es ist eine neuere Version von Catalyst&#174;-Installationsmanager vorhanden.&#10;Möchten Sie das Update jetzt installieren?</Caption>
<Caption ID="IDS_CIM_WEB_UPGRADE_MSG" Value="637">Es ist eine neuere Version von Catalyst&#174;-Installationsmanager vorhanden.&#10;Möchten Sie das Update jetzt downloaden und installieren?</Caption>
<Caption ID="IDS_MONET_VERSION" Value="638">Version: %s</Caption>
<Caption ID="IDS_ERROR_INVALID_INSTALL_DIR" Value="639">Fehler beim Erstellen oder beim Zugriff auf den angegebenen Ordner '%s'!&#10;Stellen Sie sicher, dass sie über die Berechtigungen zum Erstellen oder zum Zugriff auf diesen Ordner verfügen oder wählen Sie ein anderes Installationsziel aus.</Caption>
<Caption ID="IDS_UNINSTALL_MSG" Value="640">Bitte warten, Liste wird erstellt...</Caption>
<Caption ID="IDS_DRV_WARNING" Value="641">Achtung: Während der Inst. kann das Bild flackern oder zeitweise kein Bild angezeigt werden</Caption>
<Caption ID="IDS_INSTALL_CANCELLED" Value="648">Installation abgebrochen</Caption>
<Caption ID="IDS_UPDATE_CANCELLED" Value="649">Update abgebrochen</Caption>
<Caption ID="IDS_UNINSTALL_CANCELLED" Value="650">Deinstallation abgebrochen</Caption>
<Caption ID="IDS_INSTALL_DESCRIPTION" Value="654">Benutzern erlauben Software-Komponenten zu installieren</Caption>
<Caption ID="IDS_UPDATE_DESCRIPTION" Value="655">Benutzern erlauben Software-Komponenten zu aktualisieren</Caption>
<Caption ID="IDS_UNINSTALL_DESCRIPTION" Value="656">ATI-Softwarekomponenten entfernen</Caption>
<Caption ID="IDS_STATIC_INITIAL_NETWORK" Value="1000">Internet-Konfiguration</Caption>
<Caption ID="IDS_STATIC_LICENSE_AGREE" Value="1001">Lizenzvereinbarung für Endanwender</Caption>
<Caption ID="IDS_CHECK_AGREE" Value="1002">Ich stimme den Bedingungen zu</Caption>
<Caption ID="IDS_STATIC_WELCOME_TEXT" Value="1003">Willkommen bei der Installation Ihres Grafikprodukts</Caption>
<Caption ID="IDS_STATIC_INITIALIZE_LANG_SKIN" Value="1005">Initialisierung</Caption>
<Caption ID="IDS_STATIC_LANG_TEXT" Value="1006">Willkommen bei der Installation Ihres Grafikprodukts</Caption>
<Caption ID="IDS_STATIC_LANG_TEXT2" Value="1007">Der Catalyst&#174;-Installationsmanager installiert die gesamte, zur Nutzung des vollständigen Funktionsumfangs des Grafikprodukts erforderliche Software, und die von Ihnen ausgewählte Zusatzsoftware des Grafikprodukts</Caption>
<Caption ID="IDS_STATIC_LANG_SUPPORT" Value="1008">Sprachunterstützung</Caption>
<Caption ID="IDS_STATIC_LANG_SUPPORT_TEXT" Value="1009">Welche Sprache soll Catalyst&#174;-Installationsmanager verwenden?</Caption>
<Caption ID="IDS_CHECK_INSTALL_LANG" Value="1010">Möchten Sie Unterstützung für weitere Sprachen installieren?</Caption>
<Caption ID="IDS_STATIC_SKIN_TEXT" Value="1011">Aussehen von Catalyst&#174;-Installationsmanager ändern</Caption>
<Caption ID="IDS_STATIC_SKIN" Value="1012">Skin-Auswahl</Caption>
<Caption ID="IDS_STATIC_INIT_NETWORK" Value="1013">Internet-Initialisierung</Caption>
<Caption ID="IDS_STATIC_INIT_NETWORK_TEXT" Value="1014">Willkommen bei der Installation Ihres Grafikprodukts</Caption>
<Caption ID="IDS_STATIC_INIT_NETWORK_TEXT2" Value="1015">Der Catalyst&#174;-Installationsmanager installiert die gesamte, zur Nutzung des vollständigen Funktionsumfangs des Grafikprodukts erforderliche Software, und die von Ihnen ausgewählte Zusatzsoftware des Grafikprodukts</Caption>
<Caption ID="IDS_STATIC_NETWORK_CONFIG" Value="1016">Internet-Konfiguration</Caption>
<Caption ID="IDS_CHECK_CONFIG_NETWORK" Value="1017">Möchten Sie Treiber aus dem Internet downloaden und installieren?</Caption>
<Caption ID="IDS_STATIC_NETWORK_LICENSE_AGREE" Value="1018">Internet-Datenschutzrichtlinie</Caption>
<Caption ID="IDS_STATIC_ADVANCE_SETTINGS" Value="1019">Erweiterte Einstellungen</Caption>
<Caption ID="IDS_STATIC_ADVANCE_TEXT" Value="1020">Erweiterte Einstellungen zur Konfiguration des Download-Managers</Caption>
<Caption ID="IDS_BUTTON_ADVANCE_SETTING" Value="1021">&#38;Einstellungen</Caption>
<Caption ID="IDS_LANG_SKIN" Value="1022">Sprachen und Skins</Caption>
<Caption ID="IDS_GENERAL" Value="1023">Allgemein</Caption>
<Caption ID="IDS_CACHE" Value="1024">Cache</Caption>
<Caption ID="IDS_HISTORY" Value="1025">Verlauf</Caption>
<Caption ID="IDS_DOWNLOAD" Value="1026">Downloads</Caption>
<Caption ID="IDS_ADVANCE" Value="1027">Proxy</Caption>
<Caption ID="IDS_DATE" Value="1028">Letztes Update</Caption>
<Caption ID="IDS_PACKAGE" Value="1029">Installiertes Element</Caption>
<Caption ID="IDS_PID" Value="1030">ID</Caption>
<Caption ID="IDS_INTERVAL_1" Value="1031">%d Minuten (nur für Testzwecke)</Caption>
<Caption ID="IDS_INTERVAL_2" Value="1032">%d Stunde</Caption>
<Caption ID="IDS_INTERVAL_3" Value="1033">%d Tag</Caption>
<Caption ID="IDS_INTERVAL_4" Value="1034">%d Woche</Caption>
<Caption ID="IDS_INTERVAL_5" Value="1035">%d Monat</Caption>
<Caption ID="IDS_INTERVAL_6" Value="1036">%d Jahr</Caption>
<Caption ID="IDS_TIME_1" Value="1037">%d. %s %d, %d:%2d AM</Caption>
<Caption ID="IDS_TIME_2" Value="1038">%d. %s %d, %d:%2d PM</Caption>
<Caption ID="IDS_AM" Value="1039">AM</Caption>
<Caption ID="IDS_PM" Value="1040">PM</Caption>
<Caption ID="IDS_JAN" Value="1041">Januar</Caption>
<Caption ID="IDS_FEB" Value="1042">Februar</Caption>
<Caption ID="IDS_MAR" Value="1043">März</Caption>
<Caption ID="IDS_APR" Value="1044">April</Caption>
<Caption ID="IDS_MAY" Value="1045">Mai</Caption>
<Caption ID="IDS_JUN" Value="1046">Juni</Caption>
<Caption ID="IDS_JUL" Value="1047">Juli</Caption>
<Caption ID="IDS_AUG" Value="1048">August</Caption>
<Caption ID="IDS_SEP" Value="1049">September</Caption>
<Caption ID="IDS_OCT" Value="1050">Oktober</Caption>
<Caption ID="IDS_NOV" Value="1051">November</Caption>
<Caption ID="IDS_DEC" Value="1052">Dezember</Caption>
<Caption ID="IDS_SUN" Value="1053">Sonntag</Caption>
<Caption ID="IDS_MON" Value="1054">Montag</Caption>
<Caption ID="IDS_TUE" Value="1055">Dienstag</Caption>
<Caption ID="IDS_WED" Value="1056">Mittwoch</Caption>
<Caption ID="IDS_THR" Value="1057">Donnerstag</Caption>
<Caption ID="IDS_FRI" Value="1058">Freitag</Caption>
<Caption ID="IDS_SAT" Value="1059">Samstag</Caption>
<Caption ID="IDS_VERSION2" Value="1060">Version</Caption>
<Caption ID="IDS_LOW" Value="1061">Niedrig</Caption>
<Caption ID="IDS_MED" Value="1062">Mittel</Caption>
<Caption ID="IDS_HIGH" Value="1063">Hoch</Caption>
<Caption ID="IDS_CRITICAL" Value="1064">Kritisch</Caption>
<Caption ID="IDS_ERROR2" Value="1065">Fehler</Caption>
<Caption ID="IDS_QUEUED" Value="1066">In Warteschlange</Caption>
<Caption ID="IDS_PROCESSING" Value="1067">Verarbeitung</Caption>
<Caption ID="IDS_DONE" Value="1068">Fertig</Caption>
<Caption ID="IDS_FAILED" Value="1069">Fehlgeschlagen</Caption>
<Caption ID="IDS_STOPED" Value="1070">Gestoppt</Caption>
<Caption ID="IDS_UNKNOWN" Value="1071">Unbekannt</Caption>
<Caption ID="IDS_VERIFY" Value="1072">Verifizierung</Caption>
<Caption ID="IDS_DATE2" Value="1073">Letztes Update</Caption>
<Caption ID="IDS_NA" Value="1074">N&#47;A</Caption>
<Caption ID="IDS_CONNECTING" Value="1075">Verb. wird hergest.</Caption>
<Caption ID="IDS_DISCONNECTING" Value="1076">Verbindung wird beendet</Caption>
<Caption ID="IDS_VERIFYING" Value="1077">Verifizierung</Caption>
<Caption ID="IDS_FAILED_CLEAR_HISTORY" Value="1078">Löschen des Download-Verlaufs fehlgeschlagen</Caption>
<Caption ID="IDS_GENERAL2" Value="1079">Allgemein</Caption>
<Caption ID="IDS_NOTIFY_1" Value="1080">Zeitpunkt der Suche nach Updates</Caption>
<Caption ID="IDS_NOTIFY_2" Value="1081">Vor dem Download und vor dem Installieren</Caption>
<Caption ID="IDS_NOTIFY_3" Value="1082">Vor dem Installieren</Caption>
<Caption ID="IDS_NO_AUTO_UPDATE" Value="1083">Der Download-Manager wurde nicht zum Suchen neuer Updates konfiguriert</Caption>
<Caption ID="IDS_NEXT_UPDATE" Value="1084">Aktueller Zeitplan: %s&#10;und prüft alle %s auf neue Updates</Caption>
<Caption ID="IDS_RESUME" Value="1085">F&#38;ortsetzen</Caption>
<Caption ID="IDS_RESUMING" Value="1086">Wird fortgesetzt</Caption>
<Caption ID="IDS_SCHEDULER" Value="1087">Terminplaner</Caption>
<Caption ID="IDS_UPDATE_REQUIRED" Value="1088">Eines oder mehrere Produkte müssen aktualisiert werden</Caption>
<Caption ID="IDS_UPDATE_NOT_REQUIRED" Value="1089">Die Software Ihrer Grafikprodukte ist auf dem neuesten Stand</Caption>
<Caption ID="IDS_NOT_CONNECTED_TO_DLM" Value="1090">Keine Verbindung mit dem Download-Manager</Caption>
<Caption ID="IDS_ADVANCE_SETTINGS" Value="1091">Erweiterte Einstellungen</Caption>
<Caption ID="IDS_OK" Value="1092">OK</Caption>
<Caption ID="IDS_CLOSE" Value="1093">Schließen</Caption>
<Caption ID="IDS_CHECK_REMEMBER" Value="1094">&#38;Downgeloadete Elemente protokollieren</Caption>
<Caption ID="IDS_STATIC_HISTORY_S" Value="1095">&#38;Speichern bis</Caption>
<Caption ID="IDS_STATIC_HISTORY_E" Value="1096">des Download-Verlaufs</Caption>
<Caption ID="IDS_BUTTON_CLEAR_HISTORY" Value="1097">Verlauf löschen</Caption>
<Caption ID="IDS_BUTTON_VIEW_HISTORY" Value="1098">Verlauf anzeigen</Caption>
<Caption ID="IDS_STATIC_HISTORY" Value="1099">Verlauf</Caption>
<Caption ID="IDS_STATIC_HISTORY_INFO" Value="1100">Verlaufsdaten</Caption>
<Caption ID="IDS_STATIC_PACKAGE" Value="1101">Paket</Caption>
<Caption ID="IDS_STATIC_PACKAGE_LOC" Value="1102">Ort:</Caption>
<Caption ID="IDS_STATIC_PRODUCT_INFO" Value="1103">Produktinformationen</Caption>
<Caption ID="IDS_STATIC_PRODUCT_INFO_LOC" Value="1104">Ort:</Caption>
<Caption ID="IDS_STATIC_DOWNLOADS" Value="1105">Downloads</Caption>
<Caption ID="IDS_STATIC_NUM_OF_DL" Value="1106">&#38;Anzahl gleichzeitiger Downloads</Caption>
<Caption ID="IDS_STATIC_THROTTLE" Value="1107">Download-Geschwindigkeit</Caption>
<Caption ID="IDS_STATIC_THROTTLE_UNIT" Value="1108">KB&#47;s</Caption>
<Caption ID="IDS_STATIC_THROTTLE_LOW" Value="1222">Niedrig (%d KB&#47;Sek.)</Caption>
<Caption ID="IDS_STATIC_THROTTLE_MEDIUM" Value="1223">Mittel (%d KB&#47;Sek.)</Caption>
<Caption ID="IDS_STATIC_THROTTLE_HIGH" Value="1224">Hoch (%d KB&#47;Sek.)</Caption>
<Caption ID="IDS_STATIC_THROTTLE_UNLIMITED" Value="1225">Unbegrenzt</Caption>
<Caption ID="IDS_STATIC_THROTTLE_CUSTOM" Value="1226">Benutzerdefiniert</Caption>
<Caption ID="IDS_STATIC_INSTALLPACKAGES" Value="1109">Installierte Pakete</Caption>
<Caption ID="IDS_STATIC_PACKAGE_MONITOR" Value="1110">&#38;Paket steht für Updates bereit</Caption>
<Caption ID="IDS_STATIC_PACKAGE_NOT_MONITOR" Value="1111">Pakete &#38;, die nicht aktualisiert werden</Caption>
<Caption ID="IDS_STATIC_CACHE" Value="1112">Cache</Caption>
<Caption ID="IDS_STATIC_CACHE_LOC" Value="1113">Ort:</Caption>
<Caption ID="IDS_STATIC_CACHE_TEXT" Value="660">Der Cache-Ordner enthält bereits gedownloadete Software.</Caption>
<Caption ID="IDS_STATIC_TEMP" Value="1114">Temp</Caption>
<Caption ID="IDS_STATIC_TEMP_LOC" Value="1128">Ort:</Caption>
<Caption ID="IDS_STATIC_TEMP_TEXT" Value="661">Der temporäre Ordner enthält Software, die gerade gedownloadet wird.</Caption>
<Caption ID="IDS_STATIC_FILE_SETTINGS" Value="1129">Dateieinstellungen</Caption>
<Caption ID="IDS_BUTTON_DELETE_FILES" Value="1130">&#38;Dateien löschen...</Caption>
<Caption ID="IDS_STATIC_DISK_SPACE_USAGE" Value="1131">Zu verwendender Speicherplatz:</Caption>
<Caption ID="IDS_RADIO_UNLIMITED" Value="1132">&#38;Unbegrenzt</Caption>
<Caption ID="IDS_RADIO_LIMIT_DISKSPACE" Value="1133">&#38;Maximum</Caption>
<Caption ID="IDS_STATIC_DISK_USAGE_UNIT" Value="1134">MB</Caption>
<Caption ID="IDS_STATIC_NET_PROXY" Value="1135">Netzwerkproxy</Caption>
<Caption ID="IDS_CHECK_USE_PROXY" Value="1136">&#38;Proxyserver verwenden</Caption>
<Caption ID="IDS_STATIC_ADDRESS" Value="1137">&#38;Adresse:</Caption>
<Caption ID="IDS_STATIC_PORT" Value="1138">&#38;Port:</Caption>
<Caption ID="IDS_STATIC_USER" Value="1139">&#38;Benutzername:</Caption>
<Caption ID="IDS_STATIC_PASSWORD" Value="1140">&#38;Kennwort:</Caption>
<Caption ID="IDS_BUTTON_CHECK_NOW" Value="1141">Jetzt auf Updates prüfen</Caption>
<Caption ID="IDS_STATIC_STATUS" Value="1142">Status</Caption>
<Caption ID="IDS_STATIC_TEXT_INFO" Value="1143">Der Installationsmanager kann automatisch überprüfen, ob Updates der Software Ihrer Grafikprodukte zur Verfügung stehen</Caption>
<Caption ID="IDS_STATIC_AUTO_CHECK" Value="1144">Wann soll automatisch auf Updates geprüft werden?</Caption>
<Caption ID="IDS_RADIO_IM_DETERMINE" Value="1145">Optimalen Zeitplan automatisch vom Installationsmanager festlegen lassen</Caption>
<Caption ID="IDS_RADIO_USER_DETERMINE" Value="1146">Zeitplan selbst festlegen</Caption>
<Caption ID="IDS_RADIO_DO_NOT_CHECK" Value="1147">Nicht automatisch auf Updates prüfen</Caption>
<Caption ID="IDS_STATIC_UPDATE_INSTRUCTIONS" Value="1148">Vorgehensweise, wenn Updates verfügbar sind</Caption>
<Caption ID="IDS_RADIO_AUTO_DL_NO_INSTALL_" Value="1149">Updates automatisch downloaden und vor der Installation benachrichtigen</Caption>
<Caption ID="IDS_RADIO_CHECK_NO_DL" Value="1150">Nur Verfügbarkeit mitteilen.  Ich möchte selbst entscheiden, wann Updates downgeloadet und installiert werden</Caption>
<Caption ID="IDS_STATIC_SET_UPDATE_SCHEDULE" Value="1151">Zeitplan für Update einrichten</Caption>
<Caption ID="IDS_STATIC_SCEDULE_TEXT_INFO" Value="1152">Wann soll der Installationsmanager nach Updates suchen?</Caption>
<Caption ID="IDS_RADIO_WEEKLY" Value="1153">1 x Woche</Caption>
<Caption ID="IDS_RADIO_MONTHLY" Value="1154">Einmal im Monat</Caption>
<Caption ID="IDS_RADIO_YEARLY" Value="1155">Einmal im Jahr</Caption>
<Caption ID="IDS_STATIC_MONTH" Value="1156">Monat</Caption>
<Caption ID="IDS_STATIC_WEEK" Value="1157">Woche</Caption>
<Caption ID="IDS_STATIC_DAY" Value="1158">Tag</Caption>
<Caption ID="IDS_STATIC_TIME" Value="1159">Um</Caption>
<Caption ID="IDS_STATIC_DOWNLOADS_GROUPS" Value="1160">Downloads</Caption>
<Caption ID="IDS_ID" Value="1161">ID</Caption>
<Caption ID="IDS_OEM" Value="1162">OEM</Caption>
<Caption ID="IDS_TOTAL" Value="1163">Gesamt</Caption>
<Caption ID="IDS_STARTTIME" Value="1164">Startzeitpunkt</Caption>
<Caption ID="IDS_ENDTIME" Value="1165">Endzeitpunkt</Caption>
<Caption ID="IDS_CRC" Value="1166">CRC</Caption>
<Caption ID="IDS_REMOTE" Value="1167">Remote</Caption>
<Caption ID="IDS_LOCAL" Value="1168">Lokal</Caption>
<Caption ID="IDS_STATUS" Value="1169">Status</Caption>
<Caption ID="IDS_INSTALL_FOLLOWING_LANG" Value="1170">Falls verfügbar können zusätzliche Sprachen für Catalyst&#174;-Anwendungen installiert werden:</Caption>
<Caption ID="IDS_BTN_CUSTOMIZE_LANG" Value="1171">Zusätzliche Sprachen installieren</Caption>
<Caption ID="IDS_DLG_CUSTOMIZE_LANGS" Value="1172">Zusätzliche Sprachen installieren</Caption>
<Caption ID="IDS_CLICK_TO_SEE_LANGS" Value="1173">Klicken Sie auf die Schaltfläche   %s   , um eine Liste der ausgewählten Sprachen anzuzeigen</Caption>
<Caption ID="IDS_TXT_WELCOME" Value="1174">Catalyst&#174;-Installationsmanager dient zum Installieren und Aktualisieren der Software für Ihre Grafikprodukte</Caption>
<Caption ID="IDS_ASK_REBOOT" Value="1175">Die von Catalyst&#174;-Installationsmanager durchgeführten Aktionen erfordern einen Systemneustart.&#10;Möchten Sie den Neustart jetzt durchführen?</Caption>
<Caption ID="IDS_PAGE_HEAD_UPDATER_WELCOME" Value="1176">Aktualisieren</Caption>
<Caption ID="IDS_PAGE_HEAD_UNINSTALLER_WELCOME" Value="1177">Deinstallieren</Caption>
<Caption ID="IDS_STATIC_INET_CONNECT" Value="1178">Internetverbindung:</Caption>
<Caption ID="IDS_MODEM144K" Value="1179">Modem - 14,4K</Caption>
<Caption ID="IDS_MODEM288K" Value="1180">Modem - 28,8K</Caption>
<Caption ID="IDS_MODEM336K" Value="1181">Modem - 33,6K</Caption>
<Caption ID="IDS_MODEM56K" Value="1182">Modem - 56K</Caption>
<Caption ID="IDS_ISDN112K" Value="1183">ISDN - 112K</Caption>
<Caption ID="IDS_DSL256K" Value="1184">Kabel&#47;DSL 256K</Caption>
<Caption ID="IDS_DSL768K" Value="1185">Kabel&#47;DSL 768K</Caption>
<Caption ID="IDS_LAN" Value="1186">LAN&#47;T1 &#62; 1M</Caption>
<Caption ID="IDS_SECONDS" Value="1187">Sekunden</Caption>
<Caption ID="IDS_MINUTES" Value="1188">Minuten</Caption>
<Caption ID="IDS_HOURS" Value="1189">Stunden</Caption>
<Caption ID="IDS_TIMEEST" Value="1190">Verbleibende Zeit</Caption>
<Caption ID="IDS_STATIC_TEXT_PAUSE_STOP" Value="1191">Die Anf. wurde vorüberg. unterbr.&#10;</Caption>
<Caption ID="IDS_BUTTON_STOP" Value="1192">Stopp</Caption>
<Caption ID="IDS_BUTTON_RESUME" Value="1193">Fortsetzen</Caption>
<Caption ID="IDS_PAUSE_STOP_TITLE" Value="1194">Aktion vorüberg. unterbr.</Caption>
<Caption ID="IDS_ERROR_NO_MONET_COMPS_FOUND" Value="1195">Keine installierbaren Komponenten gefunden!</Caption>
<Caption ID="IDS_SELECT_SOURCES" Value="1196">Quellen auswählen</Caption>
<Caption ID="IDS_NO_COMPONENTS_SELECTED_INSTALL" Value="1197">Bitte wählen Sie Komponenten zum Installieren&#47;Aktualisieren aus.</Caption>
<Caption ID="IDS_NO_COMPONENTS_SELECTED_UNINSTALL" Value="1198">Bitte wählen Sie Komponenten zum Deinstallieren aus.</Caption>
<Caption ID="IDS_PLEASE_CLOSE_OTHER_APPS" Value="1199">Bitte schließen Sie alle anderen Anwendungen, bevor Sie den Catalyst&#174;-Installationsmanager ausführen.</Caption>
<Caption ID="IDS_MAX_PATH_LIMIT_REACHED" Value="1200">Sie haben die maximal zulässige Länge von %d für den &#34;Standard-Installationsort&#34; erreicht</Caption>
<Caption ID="IDS_MAX_PATH_LIMIT_EXCEEDED" Value="1201">Sie haben die maximal zulässige Länge von %d für den &#34;Standard-Installationsort&#34; überschritten</Caption>
<Caption ID="IDS_DIALUP_SPEED" Value="1202">Einwahl</Caption>
<Caption ID="IDS_LOW_SPEED" Value="1203">Niedrige Geschw.</Caption>
<Caption ID="IDS_HIGH_SPEED" Value="1204">Hohe Geschwindigkeit</Caption>
<Caption ID="IDS_LAN_SPEED" Value="1205">LAN</Caption>
<Caption ID="IDS_ROLLOVER_CANCEL_INSTALL_BTN" Value="1206">Dadurch wird der aktuelle Installationsvorgang abgebrochen.</Caption>
<Caption ID="IDS_ROLLOVER_CANCEL_UPDATE_BTN" Value="1207">Dadurch wird der aktuelle Software-Update-Vorgang abgebrochen.</Caption>
<Caption ID="IDS_ROLLOVER_CANCEL_UNINSTALL_BTN" Value="1208">Dadurch wird der aktuelle Deinstallationsvorgang abgebrochen.</Caption>
<Caption ID="IDS_ROLLOVER_CANCEL_DETECTION" Value="1209">Dadurch wird der aktuelle Systemerkennungsvorgang abgebrochen.</Caption>
<Caption ID="IDS_COMPANY_NAME" Value="1210">ATI</Caption>
<Caption ID="IDS_FULL_COMPANY_NAME" Value="1211">ATI Technologies, Inc.</Caption>
<Caption ID="IDS_SELECT_EXPRESS_OR_CUSTOM_INSTALL" Value="1212">&#34;Express&#34; oder &#34;Benutzerdef.&#34; auswählen</Caption>
<Caption ID="IDS_SELECT_EXPRESS_OR_CUSTOM_UNINSTALL" Value="1213">&#34;Express-&#34;&#47;&#34;Benutzerdef. Deinst.&#34; auswählen</Caption>
<Caption ID="IDS_SELECT_EXPRESS_OR_CUSTOM_UPDATE" Value="1214">&#34;Expres-&#34;&#47;&#34;Benutzerdef. Update&#34; auswählen</Caption>
<Caption ID="IDS_SELECT_EXPRESS_OR_CUSTOM" Value="1215">&#34;Express&#34; oder &#34;Benutzerdef.&#34;</Caption>
<Caption ID="IDS_SELECT_EXPRESS_OR_CUSTOM_THEN_NEXT" Value="1216">„Express“ oder „Benutzerdef.“ auswählen und auf &#34;Weiter&#34; klicken:</Caption>
<Caption ID="IDS_SELECT_EXPRESS_OR_CUSTOM_THEN_NEXT2" Value="1217">&#34;Express&#34;&#47;&#34;Benutzerdef.&#34; ausw. und &#34;Weiter&#34;</Caption>
<Caption ID="IDS_SELECT_EXPRESS_OR_CUSTOM_UNIN_THEN_NEXT" Value="1218">Express- oder benutzerdef. Deinst. auswählen und auf &#34;Weiter&#34; klicken:</Caption>
<Caption ID="IDS_SELECT_EXPRESS_OR_CUSTOM_UPG_THEN_NEXT" Value="1219">Express- oder benutzerdef. Update auswählen und auf &#34;Weiter&#34; klicken:</Caption>
<Caption ID="IDS_SELECT_ALL" Value="1220">Alles auswählen</Caption>
<Caption ID="IDS_ERROR_NO_HARDWARE_FOUND" Value="1221">Keine kompatible Hardware erkannt.</Caption>
<Caption ID="IDS_PARSE_CMD" Value="642">Befehlszeile wird analysiert...</Caption>
<Caption ID="IDS_INIT_COMPONENT" Value="643">Komponente wird initialisiert...</Caption>
<Caption ID="IDS_CONNECT_DLM" Value="644">Verbindung mit Download-Manager wird hergestellt...</Caption>
<Caption ID="IDS_REGISTER_APP" Value="645">Installierte Anwendungen werden registriert...</Caption>
<Caption ID="IDS_LOAD_SETTINGS" Value="646">Einstellungen werden geladen...</Caption>
<Caption ID="IDS_NO_ADMIN_RIGHTS" Value="647">Diese Anwendung wurde ohne die erforderlichen Rechte gestartet.&#10;Bitte diese Anwendung mit Administratorrechten starten.</Caption>
<Caption ID="IDS_STOP_INSTALLATION" Value="653">Bitte warten während der aktuelle Vorgang abgeschlossen wird</Caption>
<Caption ID="IDS_REINSTALL_SAME_VERSION" Value="657">Wählen Sie wieder die Installation der Version %s aus</Caption>
<Caption ID="IDS_ACCEPT" Value="658">&#38;Akzeptieren</Caption>
<Caption ID="IDS_DECLINE" Value="659">A&#38;blehnen</Caption>
<Caption ID="IDS_WARNING" Value="662">ACHTUNG:</Caption>
<Caption ID="IDS_NEXT" Value="663">&#38;Weiter &#62;</Caption>
<Caption ID="IDS_BACK" Value="664">Zurück</Caption>
<Caption ID="IDS_FINISH" Value="665">Fertig stellen</Caption>
<Caption ID="IDS_YES" Value="666">&#38;Ja</Caption>
<Caption ID="IDS_NO" Value="667">&#38;Nein</Caption>
<Caption ID="IDS_ABORT" Value="668">Abbrechen</Caption>
<Caption ID="IDS_IGNORE" Value="669">Ignorieren</Caption>
<Caption ID="IDS_RETRY" Value="670">Wiederholen</Caption>
<Caption ID="IDS_STATIC_DELETE_CACHE" Value="671">Cache-Dateien löschen, die älter als %s sind.</Caption>
<Caption ID="IDS_WAIT_DOWNLOAD_EULA" Value="672">Warten Sie, bis die Verarbeitung abgeschlossen ist...</Caption>
<Caption ID="IDS_WHATS_NEW" Value="673">Neues in %s</Caption>
<Caption ID="IDS_MEDIA_NAME" Value="674">Name:</Caption>
<Caption ID="IDS_MEDIA_DESCRIPTION" Value="675">Beschreibung:</Caption>
<Caption ID="IDS_MEDIA_LOCAL_SOURCE" Value="676">Lokale Quelle:</Caption>
<Caption ID="IDS_MEDIA_REMOTE_SOURCE" Value="677">Remote-Quelle:</Caption>
<Caption ID="IDS_MEDIA_DATE_ENABLED" Value="678">Datum der Aktivierung:</Caption>
<Caption ID="IDS_MEDIA_DATE_DOWNLOADED" Value="679">Datum des Downloads:</Caption>
<Caption ID="IDS_MEDIA_DATE_EXPIRE" Value="680">Ablaufdatum:</Caption>
<Caption ID="IDS_MEDIA_VIEW_BUTTON" Value="681">Ansicht</Caption>
<Caption ID="IDS_MEDIA_FIRST" Value="682">Erstes</Caption>
<Caption ID="IDS_MEDIA_PREVIOUS" Value="683">Zurück</Caption>
<Caption ID="IDS_MEDIA_NEXT" Value="684">Weiter</Caption>
<Caption ID="IDS_MEDIA_LAST" Value="685">Letztes</Caption>
<Caption ID="IDS_NUMBER_EDIT_VALIDATE_ERROR" Value="686">Ungültiger Text in %s eingegeben.  Wert muss numerisch sein.</Caption>
<Caption ID="IDS_INVALID_RANGE_EDIT_VALIDATE_ERROR" Value="687">Ungültiger Wert in %s eingegeben.</Caption>
<Caption ID="IDS_BITRATE_CALCULATING" Value="688">Berechnung läuft</Caption>
<Caption ID="IDS_I_AGREE" Value="689">Einverstanden</Caption>
<Caption ID="IDS_REBOOT_FAILED" Value="690">Ein Neustart ist erforderlich, damit diese Änderungen wirksam werden.</Caption>
<Caption ID="IDS_STATIC_CLEANUP" Value="691">Reinigung</Caption>
<Caption ID="IDS_PKG_USERINPUT" Value="692">Das aktuelle Installationspaket verlangt Benutzereingabe</Caption>
<Caption ID="IDS_MULTIUSER_ACCOUNT" Value="693">Dieser PC enthält mehrere User-Konten. Wenn das System nicht neu gestartet wird, wird das neuinstallierte Catalyst Control Center bis zum nächsten Neustart nur dem aktuellen Anwender zur Verfügung stehen.   Nach dem Neustart kann das Catalyst Control Center von allen Anwendern genutzt werden.  Möchten Sie den Neustart jetzt durchführen?</Caption>
<Caption ID="IDS_MULTIUSER_ACCOUNT2" Value="694">Dieser PC enthält mehrere User-Konten.  Nach dem Neustart kann das Catalyst Control Center von allen Anwendern genutzt werden. Wenn das System nicht neu gestartet wird, wird das Catalyst Control Center bis zum nächsten Neustart nur dem aktuellen Anwender zur Verfügung stehen.   Möchten Sie den Neustart jetzt durchführen?</Caption>
<Caption ID="IDS_DESELECT_ALL" Value="695">Keine auswählen</Caption>
</Product>
<Product Name="InstallManagerCore" ID="IMC">
<Caption ID="IDS_IMC_APPLY_MITIGATION" Value="601">Komponenten werden ermittelt</Caption>
<Caption ID="IDS_IMC_APPLY_MITIGATION_FAILED" Value="602">Komponenten konnten nicht ermittelt werden</Caption>
<Caption ID="IDS_IMC_DETECT_PRE_START" Value="603">System wird ermittelt...</Caption>
<Caption ID="IDS_IMC_DETECT_INSTALLED_PACKAGE" Value="604">Installiertes Grafikprodukt und zugehörige Software werden ermittelt</Caption>
<Caption ID="IDS_IMC_DETECT_INSTALLED_PACKAGE_NOTFOUND" Value="605">Es wurden kein installiertes Grafikprodukt oder zugehörige Software gefunden</Caption>
<Caption ID="IDS_IMC_DETECT_BASIC_SYS" Value="606">Systemgrundkonfiguration wird ermittelt</Caption>
<Caption ID="IDS_IMC_DETECT_BASIC_SYS_FAILED" Value="607">Systemkonfiguration konnte nicht ermittelt werden </Caption>
<Caption ID="IDS_IMC_DETECT_SERVER_DATA" Value="608">Auf dem Server befindliche Komp. werden ermittelt</Caption>
<Caption ID="IDS_IMC_DETECT_SERVER_DATA_FAILED" Value="609">Auf dem Server befindliche Komp. konnten n. ermittelt werden</Caption>
<Caption ID="IDS_IMC_DETECT_PRE_END" Value="610">Analyse vollständig</Caption>
<Caption ID="IDS_IMC_DETECT_INSTALLED_HW" Value="611">Grafikhardware wird ermittelt</Caption>
<Caption ID="IDS_IMC_DETECT_INSTALLED_HW_FAILED" Value="612">Grafikhardware konnte nicht ermittelt werden</Caption>
<Caption ID="IDS_IMC_DETECT_SYSTEM_HW" Value="613">Hardware wird analysiert</Caption>
<Caption ID="IDS_IMC_DETECT_SYSTEM_HW_FAILED" Value="614">Hardwareanalyse konnte nicht fertig gestellt werden</Caption>
<Caption ID="IDS_IMC_DETECT_OS" Value="615">OS wird ermittelt</Caption>
<Caption ID="IDS_IMC_DETECT_OS_FAILED" Value="616">OS konnte nicht ermittelt werden</Caption>
<Caption ID="IDS_IMC_DETECT_SYSTEM_SW" Value="617">Im System installierte Software wird ermittelt</Caption>
<Caption ID="IDS_IMC_DETECT_SYSTEM_SW_FAILED" Value="618">Im System installierte Software konnte nicht ermittelt werden</Caption>
<Caption ID="IDS_IMC_BYDCM_STARTATIHARDWARE" Value="619">Grafikhardware wird gesucht</Caption>
<Caption ID="IDS_IMC_BYDCM_PROGRESSATIHARDWARE" Value="620">Grafikhardware wird ermittelt...</Caption>
<Caption ID="IDS_IMC_BYDCM_ENDATIHARDWARE" Value="621">Ermitteln der Grafikhardware abgeschlossen</Caption>
<Caption ID="IDS_IMC_DETECT_OS_SETTING" Value="622">OS-Einstellungen werden ermittelt</Caption>
<Caption ID="IDS_IMC_PREINSTALL_ENUMMEDIAPATH" Value="623">Quellmedien für installierbare Pakete werden ermittelt</Caption>
<Caption ID="IDS_IMC_PREINSTALL_ENUMMEDIAPATH_FAILED" Value="624">Quellmedien für installierbare Pakete konnten nicht ermittelt werden</Caption>
<Caption ID="IDS_IMC_PREINSTALL_ENUMSERVER" Value="623">Server für installierbare Pakete werden ermittelt</Caption>
<Caption ID="IDS_IMC_PREINSTALL_ENUMSERVER_FAILED" Value="624">Server für installierbare Pakete konnten nicht ermittelt werden</Caption>
<Caption ID="IDS_NO_OS_DISKSPACE" Value="651">Wahrscheinlich gibt es nicht genügend Speicherplatz auf dem Betriebssystemlaufwerk.&#10;Bevor die Installation weitergeführt werden kann, ist es notwendig weiteren Festplattenspeicherplatz auf dem Computer bereitzustellen.</Caption>
<Caption ID="IDS_NO_DISKSPACE" Value="652">Die markierten Volumes haben nicht genügend Festplattenspeicher für den aktuell ausgewählten Ordner frei.&#10;Bitte einen neuen Laufwerkbuchstaben und Pfad eingeben oder &#34;Durchsuchen&#34; klicken, um zu dem Pfad auf einem neuen Laufwerk zu navigieren.</Caption>
<Caption ID="IDS_IMRPT_HWINFO" Value="701">Hardwareinfo</Caption>
<Caption ID="IDS_IMRPT_EXISTPKG" Value="702">Vorhandene Pakete</Caption>
<Caption ID="IDS_IMRPT_PKG2INST" Value="703">Pakete für Installation</Caption>
<Caption ID="IDS_IMRPT_PKG2UNINST" Value="704">Pakete für Deinstallation</Caption>
<Caption ID="IDS_IMRPT_OTHERDEV" Value="705">Andere gefundene Geräte</Caption>
<Caption ID="IDS_IMRPT_ERRMSG" Value="706">Fehlermeldungen</Caption>
<Caption ID="IDS_IMRPT_NAME" Value="707">Name</Caption>
<Caption ID="IDS_IMRPT_MANUFACTURE" Value="708">Hersteller</Caption>
<Caption ID="IDS_IMRPT_CHIPTYPE" Value="709">Chiptyp</Caption>
<Caption ID="IDS_IMRPT_CHIPID" Value="710">Geräte-ID</Caption>
<Caption ID="IDS_IMRPT_OTHERHW" Value="711">Andere Hardware</Caption>
<Caption ID="IDS_IMRPT_DOWNLOAD" Value="712">Pakete werden downgeloadet</Caption>
<Caption ID="IDS_IMRPT_SUCCESS" Value="713">Erfolgreich</Caption>
<Caption ID="IDS_IMRPT_FAIL" Value="714">Nicht erfolgr.</Caption>
<Caption ID="IDS_IMRPT_VENDORID" Value="715">Anbieter-ID</Caption>
<Caption ID="IDS_IMRPT_CLASSCODE" Value="716">Klassen-Code</Caption>
<Caption ID="IDS_IMRPT_REVISIONID" Value="717">Revisions-ID</Caption>
<Caption ID="IDS_IMRPT_SSID" Value="718">Subsystem-ID</Caption>
<Caption ID="IDS_IMRPT_SSVID" Value="719">Subsystem-Anbieter-ID</Caption>
<Caption ID="IDS_IMRPT_HEADER1" Value="720">Catalyst&#174;-Installationsmanager</Caption>
<Caption ID="IDS_IMRPT_HEADER2" Value="721">Installationsbericht</Caption>
<Caption ID="IDS_IMRPT_FINALSTATUS" Value="722">Endgültiger Status:</Caption>
<Caption ID="IDS_IMRPT_VERSIONOFITEM" Value="723">Version des Elements:</Caption>
<Caption ID="IDS_IMRPT_SIZE" Value="724">Größe:</Caption>
<Caption ID="IDS_IMRPT_BYTES" Value="725">Mbytes</Caption>
</Product>
<Product Name="Setup" ID="Setup">
<Caption ID="IDS_TITLE" Value="130">Catalyst-Installationsmanager</Caption>
<Caption ID="IDS_CIM_UPGRADE_MSG" Value="131">Es gibt eine neuere Version des Catalyst-Installationsmanagers.&#10;Möchten Sie das Update jetzt installieren?</Caption>
<Caption ID="IDS_CIM_WEB_UPGRADE_MSG" Value="132">Es gibt eine neuere Version des Catalyst-Installationsmanagers.&#10;Möchten Sie das Update jetzt herunterladen und installieren?</Caption>
<Caption ID="IDS_CANCEL_PROCESS" Value="133">Möchten Sie den aktuellen Vorgang abbrechen?</Caption>
<Caption ID="IDS_DOWNLOAD_SUCCEEDED" Value="134">Download erfolgreich abgeschlossen</Caption>
<Caption ID="IDS_DOWNLOAD_FAILED" Value="135">Download fehlgeschlagen</Caption>
<Caption ID="IDS_DOWNLOAD_UPDATE" Value="136">Downloadvorgang läuft (%d von %d KB)</Caption>
<Caption ID="IDS_32BUILD_ON_64SYSTEM" Value="137">. Das Setup hat festgestellt, dass Sie kein 32-Bit Betriebssystem (OS) verwenden. Da dieses Setup nur für 32-Bit Systeme vorgesehen ist, wird der Vorgang jetzt beendet.</Caption>
<Caption ID="IDS_64BUILD_ON_32SYSTEM" Value="138">Das Setup hat festgestellt, dass Sie kein 64-Bit Betriebssystem (OS) verwenden. Da dieses Setup nur für 64-Bit Systeme vorgesehen ist, wird der Vorgang jetzt beendet.</Caption>
<Caption ID="IDS_CANNOT_FIND_IMAPP" Value="139">Das Setup hat eine unvollständige Übersetzung festgestellt.  Der Vorgang jetzt beendet.</Caption>
</Product>
</Products>
<Localizations>
<Platform Name="Windows">
<Localization Name="English" Align="Left" ID="ENU" Code="1033" Visible="TRUE" Primary="TRUE">Englisch</Localization>
<Localization Name="العربية (Arabic)" Align="Right" ID="ARB" Code="1025" Visible="FALSE" Primary="FALSE">Arabisch</Localization>
<Localization Name="中文（简体） (Chinese-Simplified)" Align="Left" ID="CHS" Code="2052" Visible="TRUE">Chinesisch (vereinfacht)</Localization>
<Localization Name="Čeština (Czech)" Align="Left" ID="CSY" Code="1029" Visible="TRUE" Primary="TRUE">Tschechisch</Localization>
<Localization Name="Dansk (Danish)" Align="Left" ID="DAN" Code="1030" Visible="TRUE" Primary="TRUE">Dänisch</Localization>
<Localization Name="Deutsch (German)" Align="Left" ID="DEU" Code="1031" Visible="TRUE" Primary="TRUE">Deutsch</Localization>
<Localization Name="Ελληνικά (Greek)" Align="Left" ID="GRK" Code="1032" Visible="TRUE" Primary="TRUE">Griechisch</Localization>
<Localization Name="Español (Spanish)" Align="Left" ID="ESP" Code="1034" Visible="TRUE" Primary="TRUE">Spanisch (traditionell)</Localization>
<Localization Name="Español (Spanish-International)" Align="Left" ID="ESP" Code="3082" Visible="FALSE">Spanisch (international)</Localization>
<Localization Name="suomi (Finnish)" Align="Left" ID="FIN" Code="1035" Visible="TRUE" Primary="TRUE">Finnisch</Localization>
<Localization Name="Français (French)" Align="Left" ID="FRA" Code="1036" Visible="TRUE" Primary="TRUE">Französisch (Standard)</Localization>
<Localization Name="Français (French-Canada)" Align="Left" ID="FRA" Code="3084" Visible="FALSE">Französisch (kanadisch)</Localization>
<Localization Name="עברית (Hebrew)" Align="Left" ID="HBR" Code="1037" Visible="FALSE" Primary="FALSE">Hebräisch</Localization>
<Localization Name="Magyar (Hungarian)" Align="Left" ID="HNG" Code="1038" Visible="TRUE" Primary="TRUE">Ungarisch</Localization>
<Localization Name="Italiano (Italian)" Align="Left" ID="ITA" Code="1040" Visible="TRUE" Primary="TRUE">Italienisch</Localization>
<Localization Name="日本語 (Japanese)" Align="Left" ID="JPN" Code="1041" Visible="TRUE" Primary="TRUE">Japanisch</Localization>
<Localization Name="한국어 (Korean)" Align="Left" ID="KOR" Code="1042" Visible="TRUE" Primary="TRUE">Koreanisch</Localization>
<Localization Name="Nederlands (Dutch)" Align="Left" ID="NLD" Code="1043" Visible="TRUE" Primary="TRUE">Niederländisch</Localization>
<Localization Name="Norsk (Norwegian)" Align="Left" ID="NOR" Code="1044" Visible="TRUE" Primary="TRUE">Norwegisch</Localization>
<Localization Name="Polski (Polish)" Align="Left" ID="PLK" Code="1045" Visible="TRUE" Primary="TRUE">Polnisch</Localization>
<Localization Name="Português (Portuguese-Brazil)" Align="Left" ID="PTB" Code="1046" Visible="TRUE" Primary="TRUE">Portugiesisch (BR)</Localization>
<Localization Name="Português (Portuguese)" Align="Left" ID="PTB" Code="2070" Visible="FALSE">Portugiesisch (Standard)</Localization>
<Localization Name="Русский (Russian)" Align="Left" ID="RSA" Code="1049" Visible="TRUE" Primary="TRUE">Russisch</Localization>
<Localization Name="Svenska (Swedish)" Align="Left" ID="SVE" Code="1053" Visible="TRUE" Primary="TRUE">Schwedisch</Localization>
<Localization Name="ไทย  (Thai)" Align="Left" ID="THA" Code="1054" Visible="TRUE" Primary="TRUE">Thai</Localization>
<Localization Name="Türkçe (Turkish)" Align="Left" ID="TRK" Code="1055" Visible="TRUE" Primary="TRUE">Türkisch</Localization>
<Localization Name="中文（繁体） (Chinese-Traditional)" Align="Left" ID="CHT" Code="1028" Visible="TRUE" Primary="TRUE">Chinesisch (traditionell)</Localization>
</Platform>
<Platform Name="Linux">
<Localization Name="English (English)" Align="Left" ID="ENU" Code="1033" Visible="TRUE">Englisch</Localization>
</Platform>
</Localizations>
<Errors>
<Error Name="Monet">
<Caption ID="ERROR_NONE">Kein Fehler</Caption>
<Caption ID="ERROR_OUTOFMEM">Nicht genügend Speicher</Caption>
<Caption ID="ERROR_WRITE_FILE_FAILED">Datei konnte nicht geschrieben werden</Caption>
<Caption ID="ERROR_FAILED_CREATE_DIR">Verzeichnis konnte nicht erstellt werden</Caption>
<Caption ID="ERROR_FAILED_DELETE_FILE">Datei konnte nicht gelöscht werden</Caption>
<Caption ID="ERROR_FILE_NOT_EXISTS">Datei nicht vorhanden</Caption>
<Caption ID="ERROR_FAILED_RENAME_FILE">Datei konnte nicht umbenannt werden</Caption>
<Caption ID="ERROR_FAILED_PARSE_XML">XML-Datei konnte nicht analysiert werden</Caption>
<Caption ID="IM_ERROR_NOERROR">Prüfung von Catalyst&#174;-Inst. erfolgreich</Caption>
<Caption ID="IM_ERROR_GENERAL_FAILED">Prüf. von Catalyst&#174;-Inst.manager nicht erfolgreich</Caption>
<Caption ID="IM_ERROR_CRITICAL">Kritischer Fehler in Catalyst&#174;-Installationsmanager</Caption>
<Caption ID="IM_ERROR_SEVERE">Catalyst&#174;-Installationsmanager konnte nicht initialisiert werden.</Caption>
<Caption ID="IM_ERROR_PATH_INVALID">Catalyst&#174;-Installationsmanager konnte Pfad nicht finden</Caption>
<Caption ID="IM_ERROR_DCM_NOT_INITIALIZED">Catalyst&#174;-Installationsmanager konnte den Erkennungsmanager nicht initialisieren.</Caption>
<Caption ID="IM_ERROR_LM_NOT_INITIALIZED">Catalyst&#174;-Installationsmanager konnte den Sprachenmanager nicht initialisieren.</Caption>
<Caption ID="IM_ERROR_PM_NOT_INITIALIZED">Catalyst&#174;-Installationsmanager konnte den Paketmanager nicht initialisieren.</Caption>
<Caption ID="IM_ERROR_DLM_NOT_INITIALIZED">Catalyst&#174;-Installationsmanager konnte den Download-Manager nicht initialisieren.</Caption>
<Caption ID="PM_ERROR_NOERROR">Anwendungsinstallation: erfolgr. abgeschlossen</Caption>
<Caption ID="PM_ERROR_CRITICAL">Anwendungsinstallation: kritischer Fehler</Caption>
<Caption ID="PM_ERROR_UNINST_GENERAL_FAILED">Anwendungsdeinstallation: Fehlgeschlagen</Caption>
<Caption ID="PM_ERROR_GENERAL_FAILED">Anwendungsinstallation: Fehlgeschlagen</Caption>
<Caption ID="PM_ERROR_INVALID_PACKAGE_INFO">Anwendungsinstallation: keine zu installierenden Pakete</Caption>
<Caption ID="PM_ERROR_FILE_LOCKED">Anw.inst.: Datei wird von anderer Anw. verwendet</Caption>
<Caption ID="PM_ERROR_ENUMERATION_FAILED">Anwendungsinstallation: Paketermittlung fehlgeschlagen</Caption>
<Caption ID="PM_ERROR_NO_DISK_SPACE">Anwendungsinstallation: zu wenig Speicherpl. auf Datenträger</Caption>
<Caption ID="PM_ERROR_FATAL_EXIT">Anwendungsinstallation: schwerwiegender Abbruch</Caption>
<Caption ID="PM_ERROR_INVALID_PACKAGE_PARAMETER">Anwendungsinstallation: ungültige Paketparameter verwendet</Caption>
<Caption ID="PM_ERROR_MSI_INSTALL_SERVICE_FAILURE">Anwendungsinstallation: MSI-Service fehlgeschlagen!</Caption>
<Caption ID="PM_ERROR_USER_EXIT">Anwendungsinstallation: Installation durch Benutzer abgebrochen</Caption>
<Caption ID="PM_ERROR_USER_EXIT_UNINST">Anwendungsdeinstallation: Deinstallation durch Benutzer abgebrochen</Caption>
<Caption ID="PM_ERROR_MSI_INSTALL_FAILURE">Anwendungsinstallation: Installationspaket fehlgeschlagen!</Caption>
<Caption ID="PM_ERROR_MSI_UNINSTALL_FAILURE">Anwendungsdeinstallation: Deinstallationspaket fehlgeschlagen!</Caption>
<Caption ID="PM_ERROR_MSI_INSTALL_INCOMPLETE">Anwendungsinstallation: Installation unterbrochen&#47;unvollständig!</Caption>
<Caption ID="PM_ERROR_MSI_UNINSTALL_INCOMPLETE">Anwendungsdeinstallation: Deinstallation unterbrochen&#47;unvollständig!</Caption>
<Caption ID="PM_ERROR_MSI_SOURCE_ABSENT">Anwendungsinstallation: Installationsquellpaket nicht gefunden</Caption>
<Caption ID="PM_ERROR_MSI_INSTALL_VERSION">Anwendungsinstallation: für Installationspaket ist neuere Version des Installationsdienstes erforderlich</Caption>
<Caption ID="PM_ERROR_MSI_INSTALL_AREADY_RUNNING">Anwendungsinstallation: Installation wird schon ausgeführt. Stellen Sie die Installation fertig, bevor Sie fortfahren</Caption>
<Caption ID="PM_ERROR_MSI_UNINSTALL_AREADY_RUNNING">Anwendungs-Deinstallation: Deinstallationsvorgang läuft. Schließen Sie die Deinstallation ab, bevor Sie fortfahren.</Caption>
<Caption ID="PM_ERROR_MSI_INSTALL_PACKAGE_REJECTED">Anwendungsinstallation: Installation aufgrund der Systemrichtlinien abgelehnt</Caption>
<Caption ID="PM_ERROR_MSI_UNINSTALL_PACKAGE_REJECTED">Anwendungsdeinstallation: Deinstallation aufgrund der Systemrichtlinien abgelehnt</Caption>
<Caption ID="PM_ERROR_MSI_INSTALL_TEMP_UNWRITABLE">Anwendungsinstallation: temporärer Installationsordner ist nicht verfügbar</Caption>
<Caption ID="PM_ERROR_MSI_PLATFORM_UNSUPPORTED">Anwendungsinstallation: Installationspaket wird von dieser Plattform nicht unterstützt</Caption>
<Caption ID="PM_ERROR_MSI_REBOOT_REQUIRED">Anwendungsinstallation: Installation erfordert Neustart</Caption>
<Caption ID="PM_ERROR_EXE_INSTALL_ERROR">Anwendungsinstallation: Setupprogramm fehlgeschlagen</Caption>
<Caption ID="PM_ERROR_FILE_NOT_FOUND">Anwendungsinstallation: Datei konnte nicht gefunden werden</Caption>
<Caption ID="PM_ERROR_PATH_NOT_FOUND">Anwendungsinstallation: Pfad konnte nicht gefunden werden</Caption>
<Caption ID="PM_ERROR_TOO_MANY_OPEN_FILES">Paketmanager: zu viele geöffnete Dateien</Caption>
<Caption ID="PM_ERROR_ACCESS_DENIED">Anwendungsinstallation: Zugriff verweigert</Caption>
<Caption ID="PM_ERROR_NOT_ENOUGH_MEMORY">Anwendungsinstallation: nicht genügend Speicher</Caption>
<Caption ID="DIFX_CRYPT_E_FILE_ERROR">Treiberinstallation: die Katalogdatei wurde nicht gefunden</Caption>
<Caption ID="DIFX_ERROR_ACCESS_DENIED">Treiberinstallation: Benutzer muss Mitglied der Administratorengruppe sein</Caption>
<Caption ID="DIFX_ERROR_BAD_ENVIRONMENT">Treiberinstallation: dieser Vorgang wird von der Windows&#174;-Version nicht unterstützt</Caption>
<Caption ID="DIFX_ERROR_CANT_ACCESS_FILE">Treiberinstallation: Zugriff auf die INF-Datei nicht möglich, da die sich die angegebene INF-Datei im Systemverzeichnis für INF-Dateien befindet</Caption>
<Caption ID="DIFX_ERROR_DRIVER_PACKAGE_NOT_IN_STORE">Treiberinstallation: im Treiberarchiv ist keine dieser INF-Datei entsprechende INF-Datei vorhanden</Caption>
<Caption ID="DIFX_ERROR_FILE_NOT_FOUND">Treiberinstallation: die INF-Datei wurde nicht gefunden</Caption>
<Caption ID="DIFX_ERROR_FILENAME_EXCED_RANGE">Treiberinstallation: der Dateipfad der INF-Datei ist zu lang</Caption>
<Caption ID="DIFX_ERROR_IN_WOW64">Treiberinstallation: die 32-Bit-Version von DIFxAPI kann nicht in Win64-Systemen ausgeführt werden</Caption>
<Caption ID="DIFX_ERROR_INSUFFICIENT_BUFFER">Treiberinstallation: Puffer ist nicht groß genug, um den angeforderten Dateipfad für die INF-Datei aufzurufen</Caption>
<Caption ID="DIFX_ERROR_INVALID_NAME">Treiberinstallation: der angegebene Dateipfad für die INF-Datei ist ungültig</Caption>
<Caption ID="DIFX_ERROR_INVALID_PARAMETER">Treiberinstallation: ein angegebener Parameter ist nicht gültig</Caption>
<Caption ID="DIFX_ERROR_OUTOFMEMORY">Treiberinstallation: der verfügbare Systemspeicher war unzureichend</Caption>
<Caption ID="DIFX_ERROR_UNSUPPORTED_TYPE">Treiberinstallation: der Typ des Treiberpakets wird nicht unterstützt</Caption>
<Caption ID="DIFX_CERT_E_EXPIRED">Treiberinstallation: das Zertifikat des Treibers ist abgelaufen</Caption>
<Caption ID="DIFX_CERT_E_WRONG_USAGE">Treiberinstallation: das Zertifikat des Treiberpakets ist ungültig</Caption>
<Caption ID="DIFX_ERROR_INSTALL_FAILURE">Treiberinstallation: die Installation ist fehlgeschlagen</Caption>
<Caption ID="DIFX_ERROR_INVALID_CATALOG_DATA">Treiberinstallation: die Katalogdatei ist ungültig oder wurde nicht gefunden</Caption>
<Caption ID="DIFX_ERROR_NO_DEVICE_ID">Treiberinstallation: im Treiberpaket wird keine Hardwarekennung angegeben</Caption>
<Caption ID="DIFX_ERROR_NO_MORE_ITEMS">Treiberinstallation: das angegebene Treiberpaket wurde nicht für übereinstimmende Geräte installiert</Caption>
<Caption ID="DIFX_ERROR_NO_SUCH_DEVINST">Treiberinstallation: das angegebene Treiberpaket wurde nicht für übereinstimmende Geräte installiert</Caption>
<Caption ID="DIFX_ERROR_SHARING_VIOLATION">Treiberinstallation: eine Komponente des Treiberpakets im Treiberarchiv ist durch einen anderen Prozess gesperrt</Caption>
<Caption ID="DIFX_ERROR_SIGNATURE_OSATTRIBUTE_MISMATCH">Treiberinstallation: das Treiberzertifikat ist für die aktuelle Windows&#174;-Version ungültig</Caption>
<Caption ID="DIFX_TRUST_E_NOSIGNATURE">Treiberinstallation: das Treiberpakets ist nicht signiert</Caption>
<Caption ID="DIFX_ERROR_DEPENDENT_APPLICATIONS_EXIST">Treiberinstallation: das Treiberpaket ist nicht deinstalliert, da es noch anderen Anwendungen zugeordnet ist</Caption>
<Caption ID="DIFX_ERROR_ALREADY_EXISTS">Treiberinstallation: das Treiberpaket ist bereits vorinstalliert</Caption>
<Caption ID="DIFX_ERROR_CANNOT_MAKE">Treiberinstallation: das Treiberpaket wurde nicht vorinstalliert</Caption>
<Caption ID="DIFX_ERROR_INVALID_FUNCTION">Treiberinstallation: das Treiberpaket ist nicht für einen -Funktionstreiber geeignet</Caption>
<Caption ID="DIFX_ERROR_MISSING_FILE">Treiberinstallation: das Treiberpaket wurde nicht installiert, weil Dateien, auf die in der INF-Datei verwiesen wurden, nicht gefunden wurden</Caption>
<Caption ID="DIFX_ERROR_WRITE_FAULT">Treiberinstallation: das System kann nicht auf das angegebene Gerät schreiben</Caption>
<Caption ID="DM_ERROR_NOERROR">Datenmanager erfolgreich</Caption>
<Caption ID="DM_ERRPR_GENERAL_FAILED">Datenmanager fehlgeschlagen</Caption>
<Caption ID="DM_ERROR_CRITICAL">Datenmanager kritisch fehlgeschlagen</Caption>
<Caption ID="DCM_ERROR_NOERROR">Erkennungsphase erfolgr. abgeschlossen</Caption>
<Caption ID="DCM_ERROR_GENERAL_FAILED">Erkennungsphase fehlgeschlagen</Caption>
<Caption ID="DCM_ERROR_CRITICAL">Kritischer Fehler während Erkennung</Caption>
<Caption ID="DCM_ERROR_FAILED_WMI">WMI konnte nicht initialisiert werden</Caption>
<Caption ID="DCM_ERROR_FAILED_WMI_QUERY">WMI-Sicherheit konnte nicht initialisiert werden</Caption>
<Caption ID="DCM_ERROR_FAILED_WMI_SECURITY">WMI-Abfrage fehlgeschlagen</Caption>
<Caption ID="DCMPciInfo_ERROR_NO_MORE_MEMORY">Speicherplatzüberschreitung</Caption>
<Caption ID="DCMPciInfo_ERROR_ACCESS_DENIED">Zugriff für Erkennung verweigert</Caption>
<Caption ID="DCMPciInfo_ERROR_DRIVER_SYS_FILE_NOT_FOUND">Erkennungstreiber nicht gefunden</Caption>
<Caption ID="DCMPciInfo_ERROR_DRIVER_LOAD_FAIL">Erkennungstreiber konnte nicht geladen werden</Caption>
<Caption ID="DCMPciInfo_ERROR_VIDEO_BIOS_FILE_NOT_FOUND">Video-BIOS-Image-Datei nicht gefunden</Caption>
<Caption ID="DCMPciInfo_ERROR_VIDEO_BIOS_FILE_LENGTH_ERROR">Video-BIOS hat falsche Länge</Caption>
<Caption ID="DCMPciInfo_ERROR_VIDEO_BIOS_FILE_FORMAT_ERROR">Video-BIOS hat falsches Format</Caption>
<Caption ID="DCMPciInfo_ERROR_DEVICE_NOT_FOUND_FOR_REPLACE_V_BIOS">Video-BIOS nicht in Gerät gefunden</Caption>
<Caption ID="DCMPciInfo_ERROR_DCM_FILE_NOT_FOUND">Erkennungsdatendatei nicht gefunden</Caption>
<Caption ID="DCMPciInfo_ERROR_DCM_FILE_FORMAT_ERROR">Formatfehler in Erkennungsdatendatei</Caption>
<Caption ID="DCMPciInfo_ERROR_DCM_FILE_OBSOLETE_VERSION">Falsche Erkennungsmanager-Version</Caption>
<Caption ID="DCMPciInfo_ERROR_MSI_FILE_NOT_FOUND">MSI-Datendatei während Erkennung nicht gefunden</Caption>
<Caption ID="DCMPciInfo_ERROR_RESOURCE_FILE_NOT_FOUND">Erkennungsressourcendatei nicht gefunden</Caption>
<Caption ID="DCMPciInfo_ERROR_ATIHARDWARE_NOT_FOUND">Es konnte keine Grafikhardware gefunden werden</Caption>
<Caption ID="LM_ERROR_NOERROR">Sprachenmanager erfolgreich abgeschlossen</Caption>
<Caption ID="LM_ERROR_GENERAL_FAILED">Sprachenmanager fehlgeschlagen</Caption>
<Caption ID="LM_ERROR_CRITICAL">Sprachenmanager kritisch fehlgeschlagen</Caption>
<Caption ID="LM_ERROR_FILE_NOT_FOUND">Sprachenmanager konnte Sprachendatei nicht finden</Caption>
<Caption ID="DLM_ERROR_GENERAL_FAILED">Download-Manager fehlgeschlagen</Caption>
<Caption ID="DLM_ERROR_FAILED_CREATE_TRANSPORT">Transport konnte nicht erstellt werden</Caption>
<Caption ID="DLM_ERROR_FAILED_CALL_TRAFFIC_MON">Aufruf von TrafficMonitor fehlgeschlagen</Caption>
<Caption ID="DLM_ERROR_FAILED_SET_TRANS_THREAD">Transport konnte nicht auf &#34;Thread&#34; gesetzt werden</Caption>
<Caption ID="DLM_ERROR_REMOTE_FILE_EMPTY">Die Remote-Datei ist leer</Caption>
<Caption ID="DLM_ERROR_NOT_CONNECTED">Keine Verbindung mit dem Download-Manager</Caption>
<Caption ID="DLM_ERROR_FALIED_GET_SETTING">Die Einst. von Download-Manager konnten nicht übertragen werden</Caption>
<Caption ID="DLM_ERROR_NO_INTERNET_CONNECT">Keine Internetverbindung</Caption>
<Caption ID="DLM_ERROR_FAILED_CONNECT_SERVER">Es konnte keine Verb. zum Server hergest. werden</Caption>
<Caption ID="DLM_ERROR_FAILED_OPEN_URL">URL konnte nicht geöffnet werden</Caption>
<Caption ID="DLM_ERROR_FAILED_LOAD_OEM_MANIFEST">Beziehen einer OEM-Liste und des Manifest-Speicherorts in den Einstellungen fehlgeschlagen</Caption>
<Caption ID="DLM_ERROR_FAILED_PARSE_OEM_MANIFEST">Beziehen einer Produktliste in der Manifest-Datei fehlgeschlagen</Caption>
<Caption ID="DLM_ERROR_FAILED_OEM_MANIFEST_NAME">Beziehen eines OEM-Namens für die Manifest-Datei fehlgeschlagen</Caption>
<Caption ID="DLM_ERROR_FAILED_NO_MANIFEST_PRODUCTS">In der Manifest-Datei sind keine Produkte aufgelistet</Caption>
<Caption ID="DLM_ERROR_FAILED_PRODUCT_NAME">Ungültiger Produktname</Caption>
<Caption ID="DLM_ERROR_FAILED_PRODUCT_TYPE">Ungültiger Produkttyp</Caption>
<Caption ID="DLM_ERROR_FAILED_PRODUCT_PID">Ungültige Produktkennung</Caption>
<Caption ID="DLM_ERROR_FAILED_PRODUCT_VERSION">Ungültige Produktversion</Caption>
<Caption ID="DLM_ERROR_FAILED_PRODUCT_DEPENDENCY">Ungültige Produktabhängigkeit</Caption>
<Caption ID="DLM_ERROR_FAILED_PRODUCT_SOURCE">Ungültige Produktquelle</Caption>
<Caption ID="DLM_ERROR_FAILED_PRODUCT_SOURCE_TYPE">Ungültiger Produktquellentyp</Caption>
<Caption ID="DLM_ERROR_FAILED_PRODUCT_SOURCE_CRC">Ungültige Produktquellen-CRC</Caption>
<Caption ID="DLM_ERROR_FAILED_PRODUCT_SOURCE_SIZE">Ungültige Produktquellengröße</Caption>
<Caption ID="DLM_ERROR_FAILED_PRODUCT_SOURCE_URL">Ungültiger Produktquellen-URL</Caption>
<Caption ID="DLM_ERROR_FAILED_PRODUCT_SOURCE_EXTRACTION">Ungültige Produktquellenextraktion</Caption>
<Caption ID="DLM_ERROR_FAILED_MARKETING_NAME">Ungültiger Vermarktungsname</Caption>
<Caption ID="DLM_ERROR_FAILED_MARKETING_CONTENTTYPE">Ungültiger Vermarktungsinhaltstyp</Caption>
<Caption ID="DLM_ERROR_FAILED_MARKETING_ID">Ungültige Vermarktungsidentifikation</Caption>
<Caption ID="DLM_ERROR_FAILED_MARKETING_DESCRIPTION">Ungültige Vermarktungsbeschreibung</Caption>
<Caption ID="DLM_ERROR_FAILED_MARKETING_LINK">Ungültige Vermarktungsverknüpfung</Caption>
<Caption ID="DLM_ERROR_FAILED_MARKETING_CRC">Ungültige Vermarktungs-CRC</Caption>
<Caption ID="DLM_ERROR_FAILED_MARKETING_DATE">Ungültiges Vermarktungsdatum</Caption>
<Caption ID="DLM_ERROR_NO_ITEM_WAS_DOWNLOADED">Ein solches Element wurde nicht downgeloadet</Caption>
<Caption ID="DLM_ERROR_STOPED">Gestoppt</Caption>
<Caption ID="DLM_ERROR_FILE_CANNOT_RESUME">Die Remote-Datei kann nicht fortgesetzt werden</Caption>
<Caption ID="DLM_ERROR_FAILED_VERIFY_FILE">Verifizierung der downgeloadeten Datei fehlgeschlagen</Caption>
<Caption ID="DLM_ERROR_FAILED_DOWNLOAD">Es konnten nicht alle Elemente downgeloadet werden</Caption>
<Caption ID="IPC_ERROR_CREATE_PIPE_SERVER">Erstellen der Server-Pipe fehlgeschlagen</Caption>
<Caption ID="IPC_ERROR_COULD_NOT_OPEN_PIPE">Pipe konnte nicht geöffnet werden</Caption>
<Caption ID="IPC_ERROR_PIPEHANDLE_FAILED">SetNamedPipeHandleState fehlgeschlagen</Caption>
<Caption ID="SCM_ERROR_INVALID_YEAR">Ungültiger Jahreseintrag</Caption>
<Caption ID="SCM_ERROR_INVALID_MONTH">Ungültiger Monatseintrag</Caption>
<Caption ID="SCM_ERROR_INVALID_DAY">Ungültiger Tageseintrag</Caption>
<Caption ID="SCM_ERROR_INVALID_TIME_INTERVAL">Ungültiger Zeitraum</Caption>
<Caption ID="SCM_ERROR_FAILED_CONVERT_TIME">Fehler beim Konvertieren der Uhrzeit</Caption>
<Caption ID="SCM_ERROR_FAILED_GET_CUR_TIME">Fehler beim Beziehen der aktuellen Uhrzeit</Caption>
<Caption ID="SCM_ERROR_FAILED_TO_INCREMENT_DAY">Fehler beim Hinzuzählen von Tagen</Caption>
<Caption ID="SCM_ERROR_FAILED_TO_INCREMENT_HOUR">Fehler beim Hinzuzählen von Stunden</Caption>
<Caption ID="SCM_ERROR_FAILED_TO_INCREMENT_MIN">Fehler beim Hinzuzählen von Minuten</Caption>
<Caption ID="SCM_ERROR_FAILED_TO_INCREMENT_SEC">Fehler beim Hinzuzählen von Sekunden</Caption>
<Caption ID="CONFIG_ERROR_FAILED_SAVED">Fehler beim Speichern von Konfigurationseinstellungen</Caption>
<Caption ID="DLM_PLUGIN_NAME_INVALID">Ungültiger Name</Caption>
<Caption ID="DLM_PLUGIN_VALUE_INVALID">Ungültiger Wert</Caption>
<Caption ID="DLM_PLUGIN_NO_NAME_PARAM">Für dieses Plug-in sind keine Parameter erforderlich</Caption>
<Caption ID="ERROR_UNKNOWN">Unbekannter Fehler</Caption>
</Error>
<Error Name="MSI">
</Error>
</Errors>
</Language>
</Root>